.filters[data-unique-key=collapseFilters] .row > div {
  min-width: 25%;
}
.filters .filters-collapse {
  border-radius: 8px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
  position: relative;
  border: 0;
  background: #FFFFFF;
}
.filters .filters-collapse .filters-options-box {
  max-height: 190px;
  overflow: auto;
}
.filters .filters-collapse .filters-options-box::-webkit-scrollbar {
  background: #E5E5E5;
  border-radius: 10px;
  width: 8px;
  height: 8px;
}
.filters .filters-collapse .filters-options-box::-webkit-scrollbar-thumb {
  background: #898989;
  border-radius: 10px;
  width: 8px;
  height: 8px;
}
.filters .filters-collapse .filters-options-box::-webkit-scrollbar-thumb:hover {
  background: #656565;
}
.filters .filters-collapse .filters-options-box .form-check-input {
  border: 1px solid #484848;
  box-shadow: none;
}
.filters .filters-collapse .filters-options-box .form-check-input:checked, .filters .filters-collapse .filters-options-box .form-check-input:indeterminate {
  background-color: #484848;
}
.filters .search_input {
  border: 0 !important;
  background-color: #F7F7F7;
}

a.dropdown-toggle::after {
  margin: 0;
  border: 0;
  vertical-align: 0;
  position: relative;
  left: 5px;
  content: "\f107";
  font-family: "FontAwesome";
  transition: transform 0.5s ease;
  transform: rotate(-90deg);
}
@media (min-width: 992px) {
  a.dropdown-toggle::after {
    transform: rotate(0deg);
  }
}
a.dropdown-toggle[aria-expanded=true]::after {
  transform: rotate(-180deg);
}
a.dropdown-toggle[aria-expanded=true]:focus::after {
  transform: rotate(-180deg);
}
@media (min-width: 992px) {
  a.dropdown-toggle.hide-toggle {
    pointer-events: none;
  }
  a.dropdown-toggle.hide-toggle::after {
    display: none;
  }
}

.btn-close {
  background: url("../../icons/times-solid.svg") center/1em auto no-repeat;
  font-size: 0.75rem;
}
.btn-close:focus {
  box-shadow: none;
}

.filter-button {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
}

#filters_search {
  background-color: #FFFFFF !important;
  border: 1px solid #CBCBCB !important;
  border-radius: 6px !important;
}
#filters_search::placeholder {
  color: #212529;
}

.filtersCollapseButtonWrapper {
  background: #FFFFFF;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
  border-radius: 10px;
}

#order-type {
  border: unset !important;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1607843137);
  min-height: 42px;
}

.resetFilters {
  max-height: 36px;
  font-weight: 500;
  font-size: 14px;
}

@media screen and (max-width: 992px) {
  .filters-collapse {
    width: 100%;
  }
}